:root, [data-bs-theme=light] {
  --bs-blue: #89CFF0;
  --bs-indigo: #5AAEDD;
  --bs-purple: #3B99D6;
  --bs-pink: #BFE9FB;
  --bs-red: #89CFF0;
  --bs-orange: #D5F0FF;
  --bs-yellow: #EEF9FF;
  --bs-green: #89CFF0;
  --bs-teal: #CFF4FF;
  --bs-cyan: #E6FAFF;

  --bs-black: #0C5A8D;
  --bs-white: #ffffff;

  --bs-gray: #93DDF5;
  --bs-gray-dark: #2B96C4;
  --bs-gray-100: #F0FBFF;
  --bs-gray-200: #E8F7FF;
  --bs-gray-300: #CFEFFF;
  --bs-gray-400: #B1E6FB;
  --bs-gray-500: #93DDF5;
  --bs-gray-600: #75D4EF;
  --bs-gray-700: #4FB7DC;
  --bs-gray-800: #2B96C4;
  --bs-gray-900: #0C5A8D;

  --bs-primary: #89CFF0;
  --bs-secondary: #CFF4FF;
  --bs-success: #5AAEDD;
  --bs-info: #BFE9FB;
  --bs-warning: #D5F0FF;
  --bs-danger: #2B96C4;
  --bs-light: #F0FBFF;
  --bs-dark: #0C5A8D;

  --bs-primary-rgb: 137, 207, 240;
  --bs-secondary-rgb: 207, 244, 255;
  --bs-success-rgb: 90, 174, 221;
  --bs-info-rgb: 191, 233, 251;
  --bs-warning-rgb: 213, 240, 255;
  --bs-danger-rgb: 43, 150, 196;
  --bs-light-rgb: 240, 251, 255;
  --bs-dark-rgb: 12, 90, 141;

  --bs-primary-text-emphasis: #0C5A8D;
  --bs-secondary-text-emphasis: #2B96C4;
  --bs-success-text-emphasis: #0C5A8D;
  --bs-info-text-emphasis: #2B96C4;
  --bs-warning-text-emphasis: #0C5A8D;
  --bs-danger-text-emphasis: #0C5A8D;
  --bs-light-text-emphasis: #2B96C4;
  --bs-dark-text-emphasis: #E8F7FF;

  --bs-primary-bg-subtle: #EEF9FF;
  --bs-secondary-bg-subtle: #E8F7FF;
  --bs-success-bg-subtle: #EEF7FF;
  --bs-info-bg-subtle: #EAF8FF;
  --bs-warning-bg-subtle: #F4FCFF;
  --bs-danger-bg-subtle: #E6FAFF;
  --bs-light-bg-subtle: #F9FBFF;
  --bs-dark-bg-subtle: #D5F0FF;

  --bs-primary-border-subtle: #D5F0FF;
  --bs-secondary-border-subtle: #E6FAFF;
  --bs-success-border-subtle: #BFE9FB;
  --bs-info-border-subtle: #D5F0FF;
  --bs-warning-border-subtle: #EAF8FF;
  --bs-danger-border-subtle: #CFF4FF;
  --bs-light-border-subtle: #E8F7FF;
  --bs-dark-border-subtle: #93DDF5;

  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 12, 90, 141;

  --bs-secondary-color: rgba(12, 90, 141, 0.75);
  --bs-secondary-bg: #E8F7FF;

  --bs-tertiary-color: rgba(12, 90, 141, 0.5);
  --bs-tertiary-bg: #F0FBFF;

  --bs-heading-color: #0C5A8D;

  --bs-link-color: #2B96C4;
  --bs-link-hover-color: #0C5A8D;

  --bs-code-color: #5AAEDD;

  --bs-highlight-color: #0C5A8D;
  --bs-highlight-bg: #EAF8FF;

  --bs-border-color: #E6FAFF;
  --bs-border-color-translucent: rgba(12, 90, 141, 0.15);

  --bs-box-shadow: 0 .5rem 1rem rgba(12,90,141,.15);
  --bs-box-shadow-sm: 0 .125rem .25rem rgba(12,90,141,.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(12,90,141,.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(12,90,141,.075);

  --bs-focus-ring-color: rgba(137,207,240,.35);

  --bs-form-valid-color: #0C5A8D;
  --bs-form-valid-border-color: #2B96C4;
  --bs-form-invalid-color: #2B96C4;
  --bs-form-invalid-border-color: #5AAEDD;
}.btn-primary {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #89CFF0;
    --bs-btn-border-color: #89CFF0;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #6EC0EA;
    --bs-btn-hover-border-color: #6EC0EA;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #49A7D6;
    --bs-btn-active-border-color: #49A7D6;
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #D9F4FF;
    --bs-btn-disabled-border-color: #D9F4FF;
    --bs-btn-focus-shadow-rgb: 137,207,240;
}
.btn-secondary {
    --bs-btn-color: #1E6FB5;
    --bs-btn-bg: #C6F2FF;
    --bs-btn-border-color: #C6F2FF;
    --bs-btn-hover-color: #1E6FB5;
    --bs-btn-hover-bg: #B2E8FF;
    --bs-btn-hover-border-color: #B2E8FF;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #5CBEE8;
    --bs-btn-active-border-color: #5CBEE8;
    --bs-btn-disabled-color: #1E6FB5;
    --bs-btn-disabled-bg: #F2FBFF;
    --bs-btn-disabled-border-color: #F2FBFF;
    --bs-btn-focus-shadow-rgb: 198,242,255;
}
.btn-danger {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #49A7D6;
    --bs-btn-border-color: #49A7D6;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #1E6FB5;
    --bs-btn-hover-border-color: #1E6FB5;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #154E7A;
    --bs-btn-active-border-color: #154E7A;
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #D9F4FF;
    --bs-btn-disabled-border-color: #D9F4FF;
    --bs-btn-focus-shadow-rgb: 73,167,214;
}
.btn-light {
    --bs-btn-color: #1E6FB5;
    --bs-btn-bg: #F2FBFF;
    --bs-btn-border-color: #F2FBFF;
    --bs-btn-hover-color: #1E6FB5;
    --bs-btn-hover-bg: #E3F8FF;
    --bs-btn-hover-border-color: #E3F8FF;
    --bs-btn-active-color: #1E6FB5;
    --bs-btn-active-bg: #D9F4FF;
    --bs-btn-active-border-color: #D9F4FF;
    --bs-btn-disabled-color: #1E6FB5;
    --bs-btn-disabled-bg: #FBFEFF;
    --bs-btn-disabled-border-color: #FBFEFF;
    --bs-btn-focus-shadow-rgb: 242,251,255;
}
.btn-dark {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #1E6FB5;
    --bs-btn-border-color: #1E6FB5;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #16518E;
    --bs-btn-hover-border-color: #16518E;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #154E7A;
    --bs-btn-active-border-color: #154E7A;
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #5CBEE8;
    --bs-btn-disabled-border-color: #5CBEE8;
    --bs-btn-focus-shadow-rgb: 30,111,181;
}
.btn-outline-primary {
    --bs-btn-color: #89CFF0;
    --bs-btn-border-color: #89CFF0;
    --bs-btn-hover-bg: #89CFF0;
    --bs-btn-hover-border-color: #89CFF0;
    --bs-btn-active-bg: #6EC0EA;
    --bs-btn-active-border-color: #6EC0EA;
    --bs-btn-disabled-color: #D9F4FF;
    --bs-btn-disabled-border-color: #D9F4FF;
}
.btn-outline-secondary {
    --bs-btn-color: #49A7D6;
    --bs-btn-border-color: #49A7D6;
    --bs-btn-hover-bg: #C6F2FF;
    --bs-btn-hover-border-color: #C6F2FF;
    --bs-btn-active-bg: #5CBEE8;
    --bs-btn-active-border-color: #5CBEE8;
    --bs-btn-disabled-color: #D9F4FF;
    --bs-btn-disabled-border-color: #D9F4FF;
}
.btn-outline-light {
    --bs-btn-color: #1E6FB5;
    --bs-btn-border-color: #1E6FB5;
    --bs-btn-hover-bg: #F2FBFF;
    --bs-btn-hover-border-color: #F2FBFF;
    --bs-btn-active-bg: #D9F4FF;
    --bs-btn-active-border-color: #D9F4FF;
    --bs-btn-disabled-color: #D9F4FF;
    --bs-btn-disabled-border-color: #D9F4FF;
}
.btn-outline-dark {
    --bs-btn-color: #154E7A;
    --bs-btn-border-color: #154E7A;
    --bs-btn-hover-bg: #1E6FB5;
    --bs-btn-hover-border-color: #1E6FB5;
    --bs-btn-active-bg: #49A7D6;
    --bs-btn-active-border-color: #49A7D6;
    --bs-btn-disabled-color: #5CBEE8;
    --bs-btn-disabled-border-color: #5CBEE8;
}
.btn-flat {
    background-color: #89CFF0;
    color: #fff;
}